
Figure - 设计 Design #110118
设计 Design # 110115 (New): 【详细设计】管理总票

【详细设计】【AF】管理总票
2022-06-30 10:11 - CD TPM-申艳艳

Status: New Start date: 2022-10-09

Priority: Normal Due date: 2022-10-21

Assignee: CD TPM-王祥林 % Done: 56%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221130

Description

【前提】

概要设计通过后，才能开始详细设计

【要求】

所有HHT客户的需求都需要输出详细设计

【规则】

1.各担当按照计划输出详细设计文档

2.各FO进行初次Review

3.TPM组织评审

评审通过后开始编码。

详细设计模板：软件详细设计书模板.docx

Subtasks:

设计 Design # 112397: 【详细设计】【AF】游戏模式 New

设计 Design # 112398: 【详细设计】【AF】遥控器 进行中 In Progress

设计 Design # 112399: 【详细设计】【AF】中控与副屏之间的通信与设置 进行中 In Progress

设计 Design # 112400: 【详细设计】【AF】桌面编辑模式 New

设计 Design # 112401: 【详细设计】【AF】uart 完成 Closed

设计 Design # 112402: 【详细设计】【AF】屏保 New

设计 Design # 112403: 【详细设计】【AF】系统手势 完成 Closed

设计 Design # 112404: 【详细设计】【AF】MCU-OTA 完成 Closed

History

#1 - 2022-06-30 10:34 - CD TPM-申艳艳

- Subject changed from 【Figure】【详细设计】【AF】总票 to 【详细设计】【AF】总票

#2 - 2022-06-30 10:38 - CD TPM-申艳艳

- Subject changed from 【详细设计】【AF】总票 to 【详细设计】【AF】管理总票

#3 - 2022-06-30 15:29 - CD FW-王伟

- File 软件详细设计书模板.docx added

- Description updated

#4 - 2022-09-26 18:40 - CD FW-王伟

- Target version set to VX1_MCE_FSE_V3.0_update_20221130

#5 - 2022-10-09 10:24 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD TPM-王祥林
Files

软件详细设计书模板.docx 17.6 KB 2022-06-30 CD FW-王伟
